/*center, left e right sono per l'allineamento delle img dell'editor*/
.centro, .center
{	text-align: center;}
.sinistra
{	text-align: left;}
.destra
{	text-align: right;}
.mezzo
{	vertical-align: middle;
margin-right: 3px;}

.sx, .left
{ float: left;}

.left
{ float: left;
margin-right: 5px;}

.dx
{ float: right;}

.right
{float: right;
text-align: right;}

.imgsx {
	float: left;
	margin-right: 4px;
}
.imgdx {
	float: right;
	margin-left: 4px;}
	
	
.areasx
{	width: 40%;
	float: left;
	border-right: 1px dotted #C3BB9D;
	margin-top: 8px;}
.areadx
{	width: 55%;
	float: right;
	margin-top: 8px;}
	
	
.areasx20
{width: 20%;
float: left;
margin-left: 1%;
text-align: right;}
.areadx80
{	width: 76%;
	float: right;}
	
.areadown {
/*	background-color: #EDF4FB;*/
/*background-color: #EEF5E0;ok*/
background-color: #F6FBED;
	border: 1px solid #CFE2B4;
	color: #036;
	padding: 4px;
	margin-top: 5px;}

.areadown  h2 {
	text-align: left;
	font-size: 90%;
}
.areaevidenza {
background-color: #F6FBED;
	border: 1px solid #CFE2B4;
	color: #036;
	padding: 4px;
	margin-top: 5px;}
.area3
	{
		width: 30%;
		float: left;
	}
	
div.citazione
{
  font-style: italic;
  color: #666;
border-top: 1px solid #666;
/*border-left: 1px solid #666;
border-right: 1px solid #666;
border-bottom: 1px solid #666; */
	padding-top: 0;
	width: 95%;
   padding-left: 2.5%;
/*	margin-top: 1em;*/
}
div.citazione blockquote
{
	margin-top: 0;
}